/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */


/* RESPONSIVE */

/* Tablet And Below */
@media all and (max-width: 980px) {
	.smartfone-no {
	display: none;
}
 
}

/* Smartphone Only */
@media all and (min-width: 768px) {
	.smartphone-br {
		display: none;
	}
	/* Working Groups*/
.et_pb_team_member_0.et_pb_team_member {
	width: 100%!important;
}
}


/* MENU */

#et-info {
	float:right;
}

@media (max-width: 1200px) {
 #et_mobile_nav_menu {
 display: block;
 }
 
#top-menu {
 display: none;
 }
 }

.donate-menu-button {
	background: #fff;
	color: #009591!important;
	padding: 10px 17px 11px 17px;
	border-radius: 4px;
	margin-bottom: 0.75em;
}

.donate-menu-button a {
 color: #009591!important;
 padding-bottom: 0px!important;
	font-size: 17px!important;
	font-weight: 700!important;
	letter-spacing: 1px!important;
	text-transform: capitalize;
}

@media only screen and ( max-width: 980px ) {
    #et_top_search { 
			display:none; 
	}
	 .donate-menu-button {
		margin: 20px 0 15px 3%!important;
		padding: 0!important;
	}
	
  .donate-menu-button a {
	  background-color: #009591;
    color: #fff !important;
	  padding: 11px 23px 11px 23px!important;
	  font-size: 20px!important;
	  font-weight: 700!important;
	  text-transform: capitalize;
	  display: table!important;
		border-radius: 5px!important;
 }
	.social-menu {
		display: inline;
		float: left;
		padding: 0px 5% 0px 5%;	
	}
	.social-menu a {
		border: 0px!important;
		color: #009591!important;
	}
}

/* Smartphone submenu collaps */
#main-header .et_mobile_menu li ul.hide {
    display: none !important;
}

#mobile_menu .menu-item-has-children {
    position: relative;
}

#mobile_menu .menu-item-has-children > a {
    background: transparent;
}

#mobile_menu .menu-item-has-children > a + span {
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    z-index: 3;
}

span.menu-closed:before {
    content: "4c";
    display: block;
    color: inherit;
    font-size: 16px;
    font-family: ETmodules;
}

span.menu-closed.menu-open:before {
    content: "4d";
}


/* TIPOGRAFY */

h1 {
	font-size: 75px;
	line-height: 87px;
	font-weight: 600;
	letter-spacing: 4px;
	color: #fff;
	text-transform: uppercase;
}

@media all and (min-width: 768px) and (max-width: 980px) {
	h1 {
	font-size: 55px;
	line-height: 65px;
	font-weight: 600;
	color: #fff;
}
}

@media all and (max-width: 767px) {
	h1 {
	font-size: 35px;
	line-height: 42px;
	font-weight: 600;
	color: #fff;
}
}

.donate-h1 {
	font-size: 85px;
	line-height: 85px;
	font-weight: 800;
	letter-spacing: 2px;
	color: #009591;
	text-transform: capitalize;
}

@media all and (min-width: 768px) and (max-width: 980px) {
	.donate-h1 {
	font-size: 75px;
	line-height: 75px;
	font-weight: 800;
	letter-spacing: 1px;
	color: #009591;
	text-transform: capitalize;
}
}

@media all and (max-width: 767px) {
	.donate-h1 {
	font-size: 60px;
	line-height: 60px;
	font-weight: 800;
	color: #009591;
	text-transform: capitalize;
}
}

h2 {
	font-size: 55px;
	line-height: 65px;
	font-weight: 600;
	letter-spacing: 2px;
	text-transform: uppercase;
}

@media all and (min-width: 768px) and (max-width: 980px) {
h2 {
	font-size: 45px;
	line-height: 55px;
	font-weight: 600;
	text-transform: uppercase;
 }
}

@media all and (max-width: 767px) {
 h2 {
	font-size: 35px;
	line-height: 50px;
	font-weight: 600;
	text-transform: uppercase;
 }
}

h3 {
	font-size: 37px;
	line-height: 45px;
	color: #009591;
	font-weight: 600;
}


@media all and (min-width: 768px) and (max-width: 980px) {
	.responsive-h3 {
		font-size: 32px;
	  line-height: 40px;
		font-weight: 500;
	}
}

@media all and (max-width: 767px) {
			.responsive-h3 {
	  font-size: 24px;
	  line-height: 30px;
		font-weight: 400;
	}
}


h5 {
	font-size: 27px;
	line-height: 35px;
	color: #56595b;
	font-weight: 500;
}

h6 {
	font-size: 18px;
	line-height: 28px;
	color: #56595b;
	font-weight: 500;
	text-transform: italic;

}


@media all and (max-width: 767px) {
		h6  {
	  font-size: 15px;
	  line-height: 27px;
		font-weight: 500;
	}
}


.subtitle-text {
	font-size: 22px;
	font-weight: 500;
	padding-top: 20px;
}

@media all and (min-width: 768px) and (max-width: 980px) {
	.subtitle-text {
	font-size: 20px;
	font-weight: 500;
		padding-top: 20px;
}
}

@media all and (max-width: 767px) {
		.subtitle-text {
	font-size: 17px;
	font-weight: 500;
	text-align: center;
	padding-top: 10px;
}
}

.paragrph-text {
	font-family: 'Encode Sans',Helvetica,Arial,Lucida,sans-serif;
	font-size: 17px;
	line-height: 1.7;
	font-weight: 400;
}


/* HP Box News*/
@media all and (min-width: 1100px) {
 
.box_news_home {
	 margin: 0 17px 0 17px;
	-webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.box_news_home:hover {
	margin: 0 17px 0 17px;
  box-shadow: 0 0 60px rgba(0,0,0,0.15);
	border-radius: 10px;
	 -webkit-transform: scale(1.04, 1.04);
  transform: scale(1.04, 1.04);
	
}

.box_news_home:after {
	-webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}
}

#post-28588 {
	margin-bottom: 0px;
}

#post-29351 {
	margin-bottom: 0px;
}

/* Mission Shadow Box */
.box-mission {
		box-shadow: 0px 0px 50px rgba(0,0,0,0.05);
	border-radius: 15px;
}

/* Project Shadow Box */
.box-projects {
  box-shadow: 0 0 40px rgba(0,0,0,0.04);
		transition: opacity 0.3s ease-in-out;
	border-radius: 10px;
	  -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.box-projects:hover {
  box-shadow: 0 0 60px rgba(0,0,0,0.15);
	border-radius: 15px;
	 -webkit-transform: scale(1.05, 1.05);
  transform: scale(1.05, 1.05);
	
}

.box-projects:after {
	-webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}


/*CONTACT FORM*/


.et_pb_contact_field_options_title {
	display: none;
}

.et_pb_contact_field_3 a {
	text-decoration: none!important;
	color: #009591;
}

.col-1 {
	float: left;
	width: 50%;
	padding-right: 1%;
	margin-bottom: 15px;
}

.col-2 {
	float: left;
	width: 50%;
	padding-left: 1%;
	margin-bottom: 15px;
}

.contact-select {
	margin-bottom: 10px;
	margin-top: 10px;
	height: 40px;
	border-color: #edecec!important;
	font-size: 12px!important;
}

.contact-section {
	width: 100%;
	height: 40px;
    margin-top: 10px!important;
	border-radius: 3px;
	border-color: #edecec!important;
	padding: 15px!important;
	font-size: 12px!important;
}

.contact-message {
	width: 100%;
	height: 150px;
	margin-top: 10px!important;
	margin-bottom: 15px;
	border-color: #edecec!important;
	border-radius: 3px;
	padding: 15px!important;
	font-size: 12px!important;
}

.contact-button {
	color:#fff!important;
	font-size: 15px!important;
	font-weight: 500!important;
	background-color: #009591!important;
	border:1px solid #009591!important;
	border-radius: 3px!important;;
	padding: 10px 20px 10px 20px!important;
}

.et_contact_bottom_container {
	float: left!important;
	margin-top: 0%!important;
}

/* WORKING GROUPS Button */
.e {
	width: 25%;
  float: left;
}

/* TEAM */
.team-desc {
	text-transform: italic!important;
}

/* BLOG */

.blog-title {
	font-size: 28px;
	line-height: 1.2em;
	color:#56595b;
	text-transform: none;
	letter-spacing: 0px;
}

.blog-link-button {
	font-size: 17px;
	background: #009591;
	padding: 10px 25px 10px 25px;
	color: #fff;
	font-weight: 700;
	letter-spacing: 1px;
	border-radius: 4px;
	margin-left: 20px;
}

@media all and (max-width: 767px) {
	.blog-link-button {
			display:inline;
	float:left;
	margin: 10px 0 0 0!important;
	}
}

.blog-link-button2 {
	color: #fff;
	font-size: 17px;
	letter-spacing: 1px;
	font-weight: 700;
	background: #009591;
	padding: 10px 25px 10px 25px;
	border-radius: 5px;
	margin-left: 20px;
}


.blog-link-button3 {
	font-size: 15px;
	background: #009591;
	padding: 9px 25px 9px 25px;
	color: #fff;
	font-weight: 700;
	letter-spacing: 1px;
	border-radius: 4px;
	margin: 10px 0 0 0!important;}

/* MEMBERS MAP */
.members-map-link {
	color: #fff;
	background-color: #009591;
	padding: 10px 15px 10px 15px;
	margin-top: 10px;
	border-radius: 3px;
	font-weight: 700;
	display: table;
}

.igm-map-content {
	font-size: 16px;
	font-weight: 500;
}

/* FOOTER */

#footer-widgets .footer-widget li:before {
display: none; 
}

#footer-widgets .footer-widget .et_pb_widget:not(.woocommerce) ul li {
line-height: 26px; 
padding-left: 0px; 
}

.footer-title {
	color: #009591;
	font-size: 1.5em;
	font-weight: 600;
	padding-bottom: 16px;
	letter-spacing: 0.5px;
}
	
.footer-contact-button{
	background-color:#009591;
	padding: 8px 20px 8px 20px;
	border-radius: 4px;
	font-size: 13px;
	font-weight:600;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}

.footer-location {
	margin-bottom: 20px;
}

.footer-social-list {
	list-style-type: none;
	margin-top: 10px;
	width: 100%;
}

.footer-social-in {
	float: left;
	background-color: #009591;
	padding: 10px 17px 10px 17px!important;
	border-radius: 100px;
	margin-right: 15px;
}

.footer-social-tw {
	float: left;
	background-color: #009591;
	padding: 10px 16px 10px 16px!important;
	border-radius: 100px;
	margin-right: 15px;
}

.footer-social-fb {
	float: left;
	background-color: #009591;
	padding: 10px 19px 10px 19px!important;
	border-radius: 100px;
	margin-right: 15px;
}

#footer-info  {
	width: 100%;
text-align: center;
}

/* COOKIES */
#CONSTANT_OPEN_URL{
	text-decoration: none;
	font-weight: 700;
	letter-spacing: 1px;
}

.cli_settings_button {
	text-decoration: none!important;
	font-weight: 700;
	letter-spacing: 1px;
}

#cookie_action_close_header {
	font-weight: 700;
	letter-spacing: 1px;
	border-radius: 3px;
	border: 0px;
}

.cli-bar-message {
	font-weight: 500;
	line-height: 1.8em;
} 